#pragma once
#include "Mod.h"

class RichPresence : public Mod {
public:
	RichPresence() : Mod(Datas::Language::get().module.other.richpresence.name, Datas::Language::get().module.other.richpresence.description, Category::OTHER) {
		enabled = false;
	}

private:
	virtual auto onClient() -> void override;
	virtual auto onDisabled() -> void override;
};
